View Issue Details

IDProjectCategoryView StatusLast Update
0002048NoesisGUIUnity3Dpublic2021-07-27 20:06
Reportertsteinke Assigned Tojsantos  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.1 
Target Version3.1Fixed in Version3.1.0 
Summary0002048: Switch/NVN renderer support in Unity plugin
DescriptionWe need the ability to render to the Switch through the Unity plugin, similar to UnityDeviceD3D11/UnityDeviceGL
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-06-16 02:14 tsteinke New Issue
2021-06-17 01:23 jsantos Assigned To => jsantos
2021-06-17 01:23 jsantos Status new => assigned
2021-06-17 01:23 jsantos Target Version => 3.1
2021-07-12 17:28 jsantos Status assigned => resolved
2021-07-12 17:28 jsantos Resolution open => fixed
2021-07-12 17:28 jsantos Fixed in Version => 3.1
2021-07-27 20:06 jsantos Fixed in Version 3.1 => 3.1.0